Subject: bug#58651: closed (Re: [bug-diffutils] bug#58651: zoom crashes, some times system crashes too)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 20 Oct 2022 07:21:02 +0000

Your bug report

#58651: zoom crashes, some times system crashes too

which was filed against the diffutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
58651: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=58651
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug-diffutils] bug#58651: zoom crashes, some times system crashes too
From: Paul Eggert <[email-masked]>
To: "Wolfram R. Jarisch" <[email-masked]>
Cc: [email-masked]
Date: Thu, 20 Oct 2022 00:20:08 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

As this bug report seems to be about Zoom, not about diffutils, I am 
closing the diffutils bug report. Please send a bug report to the Zoom 
folks instead (sorry, I don't know who they are).

Subject: re: zoom crashes, some times system crashes too
From: "Wolfram R. Jarisch" <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 19:27:24 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I am running 2 installations of RHEL 8.6. The first system works fine. 
The second system freezes/crashes within second(s) after video comes on. 
In some instances I was able to send off the error report (from a tab 
that appeared) before the crash occurred.

I cannot see where the difficulty lies. Please advise.

Best regards,
Wolfram
301-728-6584